/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #666666;
	text-align      : right;
	}
.cc19               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc20               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e72            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,487.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  52.50pt;
	width           : 487.50pt;
	height          :  15.00pt;
	}
div#e71             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             :  67.50pt;
	width           : 480.00pt;
	height          :  15.75pt;
	}
span#e70            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/datanalysis24001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e69             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  39.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
div#e68             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  89.25pt;
	top             :  83.25pt;
	width           : 720.00pt;
	height          : 499.50pt;
	}
div#e67             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006600;
	position        : absolute;
	left            :  90.00pt;
	top             : 581.25pt;
	width           : 720.00pt;
	height          :  12.75pt;
	}
span#e66            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e65            { /* images/datanalysis240060... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24006008.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
div#e64             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	background-color: #006600;
	position        : absolute;
	left            :  77.25pt;
	top             : 102.00pt;
	width           : 745.50pt;
	height          :  31.50pt;
	}
h4#e63              { /* Contact Us */
	position        : absolute;
	left            : 117.00pt;
	top             : 160.50pt;
	width           : 195.00pt;
	height          :  30.00pt;
	}
address#e62         { /* Address */
	position        : absolute;
	left            : 117.00pt;
	top             : 193.50pt;
	width           : 195.00pt;
	height          :  15.00pt;
	}
address#e61         { /* 485 Gerrit Maritz Road, ... */
	position        : absolute;
	left            : 116.25pt;
	top             : 208.50pt;
	width           : 195.00pt;
	height          :  62.25pt;
	}
address#e60         { /* Phone and Whatsapp  */
	position        : absolute;
	left            : 117.00pt;
	top             : 291.00pt;
	width           : 195.00pt;
	height          :  12.00pt;
	}
address#e59         { /* 012 751 6751  */
	position        : absolute;
	left            : 117.00pt;
	top             : 313.50pt;
	width           : 195.00pt;
	height          :  12.00pt;
	}
address#e58         { /* E-mail */
	position        : absolute;
	left            : 117.00pt;
	top             : 336.00pt;
	width           : 195.00pt;
	height          :  15.00pt;
	}
address#e57         { /* info@datanalysis.co.za */
	position        : absolute;
	left            : 149.25pt;
	top             : 336.00pt;
	width           : 195.00pt;
	height          :  12.00pt;
	}
h6#e56              { /* {Copyright (C) 2024 MTD ... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 337.50pt;
	height          :  37.50pt;
	}
h6#e55              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e54              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e53              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e52              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
form#f51            { /* http://www.google.com/se... */
	position        : absolute;
	left            : 484.50pt;
	top             :  54.00pt;
	width           : 301.50pt;
	height          :  15.00pt;
	}
fieldset#e51        { /* http://www.google.com/se... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
span#e50            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e49            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e48           { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  95.25pt;
	top             :   6.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
input#e47           { /* Submit Search  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 243.00pt;
	top             :   6.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
input#e46           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  66.00pt;
	}
div#e45             { /* Home */
	background-color: #006600;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 102.00pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e44             { /* Data analysis Services */
	background-color: #006600;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 148.50pt;
	top             : 101.25pt;
	width           : 153.00pt;
	height          :  23.25pt;
	}
div#e43             { /* Thesis data Analysis  */
	background-color: #006600;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 297.00pt;
	top             : 102.75pt;
	width           : 137.25pt;
	height          :  21.75pt;
	}
div#e42             { /* Data Analysis Projects  */
	background-color: #006600;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 425.25pt;
	top             : 109.50pt;
	width           : 116.25pt;
	height          :  20.25pt;
	}
div#e41             { /* Contact Us */
	background-color: #006600;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 707.25pt;
	top             : 104.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e40             { /* Data Analysis Costs */
	background-color: #006600;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 548.25pt;
	top             : 102.00pt;
	width           : 179.25pt;
	height          :  21.00pt;
	}
div#e39             {
	position        : absolute;
	left            : 116.25pt;
	top             : 369.75pt;
	width           : 156.75pt;
	height          : 117.75pt;
	}
div#e38             { /* 485 Gerrit MarritzRoad, ... */
	position        : absolute;
	left            : 102.75pt;
	top             :  84.75pt;
	width           : 486.75pt;
	height          :  20.25pt;
	}
h6#e37              { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
h6#e36              { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 471.00pt;
	top             : 585.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e35              { /* Thesis */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 523.50pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e34              { /* Projects  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 588.75pt;
	top             : 590.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e33              { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 735.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e32              { /* Costs  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
img#e31             { /* images/datanalysis240020... */
	position        : absolute;
	left            : 728.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e30             { /* images/datanalysis240020... */
	position        : absolute;
	left            : 764.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e29             {
	position        : absolute;
	left            : 728.25pt;
	top             :  79.50pt;
	width           :  47.25pt;
	height          :  35.25pt;
	}
span#e28            { /* images/dataanalysis00100... */
	background      : transparent url(images/dataanalysis001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :  29.25pt;
	width           : 105.00pt;
	height          :  54.75pt;
	}
div#e27             { /* \ \MTD South  Africa */
	position        : absolute;
	left            : 207.00pt;
	top             :  37.50pt;
	width           : 116.25pt;
	height          :  57.00pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 538.50pt;
	top             : 420.75pt;
	width           :  92.25pt;
	height          : 118.50pt;
	}
form#f25            { /* formmail.php  */
	position        : absolute;
	left            : 493.50pt;
	top             : 165.75pt;
	width           : 204.00pt;
	height          : 263.25pt;
	}
fieldset#e25        { /* formmail.php  */
	background-color: transparent;
	}
legend#e24          { /* Request quotation */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e23           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e22           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e21           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e20           { /* Text Address Address  */
	position        : absolute;
	left            :  71.25pt;
	top             :  42.00pt;
	width           : 113.25pt;
	}
label#e19           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e18           { /* Text City City  */
	position        : absolute;
	left            :  71.25pt;
	top             :  60.00pt;
	width           : 113.25pt;
	}
label#e17           { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e16           { /* Text State State  */
	position        : absolute;
	left            :  71.25pt;
	top             :  78.00pt;
	width           : 113.25pt;
	}
label#e15           { /* Postal code */
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e14           { /* Text Zip Postal code  */
	position        : absolute;
	left            :  71.25pt;
	top             :  96.00pt;
	width           : 113.25pt;
	}
label#e13           { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e12           { /* Text Phone Phone  */
	position        : absolute;
	left            :  71.25pt;
	top             : 114.00pt;
	width           : 113.25pt;
	}
label#e11           { /* E-mail */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e10           { /* Text Email E-mail  */
	position        : absolute;
	left            :  71.25pt;
	top             : 132.00pt;
	width           : 113.25pt;
	}
label#e9            { /* Country */
	position        : absolute;
	left            :   0.00pt;
	top             : 151.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
select#e8           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  71.25pt;
	top             : 150.00pt;
	width           : 119.25pt;
	}
label#e7            { /* Comments */
	position        : absolute;
	left            :   0.00pt;
	top             : 169.50pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e6         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   4.50pt;
	top             : 185.25pt;
	width           : 179.25pt;
	height          :  51.00pt;
	}
input#e5            { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
input#e4            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
span#e3             { /* images/datanalysis240060... */
	background      : transparent url(images/datanalysis24006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 459.00pt;
	width           : 177.00pt;
	height          : 121.50pt;
	}
span#e2             { /* images/datanalysis240060... */
	background      : transparent url(images/datanalysis24006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 459.75pt;
	width           : 188.25pt;
	height          : 116.25pt;
	}
span#e1             { /* images/datanalysis240060... */
	background      : transparent url(images/datanalysis24006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 459.75pt;
	width           : 182.25pt;
	height          : 116.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
